/* ----------------------------
MICRO-NAVIGATION / FIL D'ARIANE
------------------------------*/						
.breadcrumb{
	color:#292929;
	margin: 10px auto 10px;
	font-size: 0.8em;
	width: 1230px;
}
.home .breadcrumb{
	display: none;
}
	.breadcrumb a{
		color:#292929;
		text-decoration:none;
	}
	.breadcrumb a:hover, .breadcrumb a:focus{
		text-decoration:none;
	}
	.breadcrumb .breadcrumb_navigation span:last-child a{
		color: #e30613;
	}


/* ------------------------------------
MENU IMBRIQUE (NESTED) : PREMIER NIVEAU
--------------------------------------*/			

.nested {
    float: left;
    width: 84%;
}
	.nested nav{
	}
		.nested ul{
			height:40px;
			margin:25px 0 0 0;
			z-index: 1;
		}
	.nested .firstLevel li{
		background:none;
		float:left;
		list-style:none;
		overflow: hidden;
		padding:0 1%;
		position: relative;
		width:auto;
	}
	.nested .firstLevel li:first-child{
		padding-left:0;

	}
		.nested .firstLevel li a{
			color:#292929;
			display:block;
			font-size: 14px;
			line-height: 35px;
			padding:0;
			text-decoration:none;
		}
		.nested .firstLevel li:hover{
			overflow: visible;
		}
			.nested .firstLevel li a:after{
				background: #e30613;
				content:"";
				display: block;
				height: 4px;
				width: 0;
				margin-left: -5%;
				-webkit-transition: .3s ease-in;
			    -moz-transition: .3s ease-in;
			    -o-transition: .3s ease-in;
			    transition: .3s ease-in;
			}
			.nested .firstLevel li a:hover:after{
				width: 110%;
			}








	.contentSmart{
		text-align:center;
	}
		.nested .smart-menu{
			color:#fff;
			cursor:pointer;
			display:none;
			height:50px;
			line-height:2em;
			margin:0;
			position:relative;
			text-shadow:none;
			width:100%;
		}
			.smart-menu img{
				position:absolute;
				right:10px;
				bottom:15px;
			}
			.smart-menu a, .smart-menu a:hover, .smart-menu a:active{
				color:#fff;
				text-decoration:none;
			}



/* -----------------------
GESTION DU MENU DEROULANT
-------------------------*/	
/*on masque les éléments qui en doivent pas s'afficher*/
.nested .firstLevel li ul, 
 .nested .firstLevel li:hover ul ul, 
 .nested .firstLevel li.sfhover ul ul, 
 .nested .firstLevel ul li:hover ul ul, 
 .nested .firstLevel ul li.sfhover ul ul{
	height:auto;
	left:0;
	position:absolute;
	top: 80px;
	width: 200px;
	/*width:100%;*/
	-moz-box-shadow: 0px 0px 20px 0px #cfcfcf;
	-webkit-box-shadow: 0px 0px 20px 0px #cfcfcf;
	-o-box-shadow: 0px 0px 20px 0px #cfcfcf;
	box-shadow: 0px 0px 20px 0px #cfcfcf;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=NaN, Strength=20);
    -webkit-transition: .6s ease-in;
    -moz-transition: .6s ease-in;
    -o-transition: .6s ease-in;
    transition: .6s ease-in;
    opacity: 0;

	z-index:2;
}
	.nested .firstLevel ul li a{
		padding:0 5px;
		line-height:20px;
	}



/* -----------------------
SECOND NIVEAU
-------------------------*/	

.nested .firstLevel li:hover ul,
.nested .firstLevel li.sfhover ul{
	left:0;
	top:39px;
	padding:0;
	margin: 0;
	opacity: 1;

}

.nested .firstLevel li ul{
	display: block;
	padding:10px 0;
	background-color: rgba(255,255,255, 0.9);
	/*background-image: url(/images/charte/bg-wrapper.png);
	background-repeat: repeat-x;
	background-position: center top;*/
}

/*
.nested .firstLevel li ul .container{
	width: 935px;
}
*/

		.nested .firstLevel li ul li{
			background:none;
			float:left;
			height:auto;
			padding:15px 0;
			/*width:33.33%;*/
			width: 200px;
		}
			.nested .firstLevel li ul li a{
				font-size: 0.9em;
				line-height: 1.1;
			}
			.nested .firstLevel li ul li a:after{
				display: none;
			}


			.nested .firstLevel li ul li a:hover{
				color:#e30613;
			}



/* ---------------
TROISIEME NIVEAU
-----------------*/	
.nested .firstLevel ul li:hover ul, 
.nested .firstLevel ul li.sfhover ul{
	background: #cccccc;
	left:auto;
	margin:-20px 0 0 150px;
	padding:0;
}
	.nested .firstLevel ul ul li{
		background:none;
		float:none;
		width:150px;
	}
	.nested .firstLevel ul ul li a{
		color:#666;
	}
	.nested .firstLevel ul li.active li a{
		text-decoration:none;
	}
	.nested .firstLevel ul ul li.active a{
		text-decoration:underline;
	}

/* ---------------
QUATRIEME NIVEAU
-----------------*/	
.nested .firstLevel ul ul li:hover ul, 
.nested .firstLevel ul ul li.sfhover ul{
	background: #eee;
	left:auto;
	margin:-20px 0 0 150px;
}
	.nested .firstLevel ul ul ul li{
		background:none;
		float:none;
		width:150px;
	}
	.nested .firstLevel ul ul ul li a{
		color:#666;
	}
	.nested .firstLevel ul ul li.active li a{
		text-decoration:none;
	}
	.nested .firstLevel ul ul ul li.active a{
		text-decoration:underline;
}



/* Si le menu est à droite ou gauche et imbriqué */
#rightbar .nested, #leftbar .nested{
	background:none;
	position: relative;
}
#rightbar .nested ul, #leftbar .nested ul{
	background:none;
	border:#eee 1px solid;
	height:auto;
	padding:0;
	z-index:1;
}
#rightbar .nested .firstLevel li a:hover, #leftbar .nested .firstLevel li a:hover{
	color:#007aaa;
}
#rightbar .nested ul li, #leftbar .nested ul li{
	background:#666;
	border-bottom:1px solid #eee;
	float: none;
	margin: 0;
	padding: 0;
	width:100%;
}
#rightbar .nested .firstLevel li a, #leftbar .nested .firstLevel li a{
	color:#fff;
	line-height: normal;
	padding: 3px;
	display: block;
}
#rightbar .nested .firstLevel li a span, #leftbar .nested .firstLevel li a span{
	display:block;
}


#rightbar .nested .firstLevel ul, #leftbar .nested .firstLevel ul, #rightbar .nested .firstLevel ul, #leftbar .nested .firstLevel ul{
	border:none;
	bottom:auto;
	left:auto;
	margin:0;
	overflow:hidden;
	position:relative;
	right:auto;
	top:auto;
	width:100%;
}

/* second niveau */
#rightbar .nested .secondLevel, #leftbar .nested .secondLevel{ }
#rightbar .nested .secondLevel li, #leftbar .nested .secondLevel li{
	border-bottom:none;
	padding:0 0 0 10px;
}

/* troisième niveau */
#rightbar .nested .thirdLevel, #leftbar .nested .thirdLevel{ }


/**
 * menu fixe
 */
.fixedTop{
	margin-left: auto;
	margin-right: auto;
	position: fixed;
	top: 0;
	width: 100%;

	z-index:100;
}